/* ウェブフォント */
h1,h2,h3,h4{
   font-weight: 600!important;
   font-family: "Noto Sans JP",sans-serif;
}
html {
  scroll-behavior: smooth;
}

#coverLeft, #coverRight {
  display: none !important;
}

/* ボトムの青線 */
#bCustomS24 > div, #bCustomS26 > div, .btm-line .bcu_title {
  border-bottom: 2.5px solid #46b1bc;
  display: inline-block;
}
/* ボトムのピンク線 */
.btm-line-p .bcu_title {
  border-bottom: 5px solid #f48c8c;
  display: inline-block;
}



/* ブログレイアウト */
.extCatList5Row_1 ul.extCatListUL li .extCatList5Img {
  width: 25%;
  flex-basis: auto;
}
.extCatList5Row_1 ul.extCatListUL li .extCatList5Inner {
    width: calc(75% - 30px);
    margin: 0;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(75% - 30px);
}

.extCatList5Row_1 ul.extCatListUL li {
  padding: 30px 0;
  border-bottom: 1px dashed #f49295;
}
.extCatList5Row_1 ul.extCatListUL li:nth-child(n+2) {
  margin-top: 0px;
}

.extCatList5Img a {
  border-radius: 15px;
}



/* お知らせレイアウト */
.extCatList5Row_0 ul.extCatListUL li .extCatList5Inner {
  padding: 20px;
  border-bottom: 1px dashed #f49295;
}




.linenone a {
  text-decoration: none;
}